<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign Up Facebook</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="signUp">
        <div class="content">
            <div class="title">
                <h1>Đăng ký</h1>
                Luôn miễn phí.
            </div>

            <form action="" method="post">
                <table>
                    <tr>
                        <th><input type="text" placeholder="Họ"></th>
                        <th><input type="text" placeholder="Tên"></th>
                    </tr>
                    <tr>
                        <th colspan="2"><input type="text" placeholder="Số di động hoặc email"></th>
                    </tr>
                    <tr>
                        <th colspan="2"><input type="password" name="" id="" placeholder="Mật khẩu mới"></th>
                    </tr>
                </table>
                Ngày sinh
                <div class="date">
                    <div class="day">
                        <select name="" id="">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="5">5</option>
                            <option value="6">6</option>
                            <option value="7">7</option>
                            <option value="8">8</option>
                            <option value="9">9</option>
                            <option value="10">10</option>
                            <option value="11">11</option>
                            <option value="12">12</option>
                            <option value="">13</option>
                            <option value="">14</option>
                            <option value="">15</option>
                            <option value="">16</option>
                            <option value="">17</option>
                            <option value="">18</option>
                            <option value="">19</option>
                            <option value="">20</option>
                            <option value="">21</option>
                            <option value="">22</option>
                            <option value="">23</option>
                            <option value="">24</option>
                            <option value="">25</option>
                            <option value="">26</option>
                            <option value="">27</option>
                            <option value="">28</option>
                            <option value="">29</option>
                            <option value="">30</option>
                            <option value="">31</option>
                        </select>
                    </div>
                    <div class="month">
                        <select name="" id="">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="5">5</option>
                            <option value="6">6</option>
                            <option value="7">7</option>
                            <option value="8">8</option>
                            <option value="9">9</option>
                            <option value="10">10</option>
                            <option value="11">11</option>
                            <option value="12">12</option>
                        </select>
                    </div>
                    <div class="year">
                        <select name="" id="">
                            <option value="2000">2000</option>
                            <option value="2001">2001</option>
                            <option value="2002">2002</option>
                            <option value="2003">2003</option>
                            <option value="2004">2004</option>
                            <option value="2005">2005</option>
                            <option value="2006">2006</option>
                            <option value="2007">2007</option>
                            <option value="2008">2008</option>
                            <option value="2009">2009</option>
                            <option value="2010">2010</option>
                            <option value="2011">2011</option>
                            <option value="2012">2012</option>
                            <option value="2013">2013</option>
                            <option value="2014">2014</option>
                            <option value="2015">2015</option>
                            <option value="2016">2016</option>
                            <option value="2017">2017</option>
                            <option value="2018">2018</option>
                            <option value="2019">2019</option>
                            <option value="2020">2020</option>
                            <option value="2021">2021</option>
                            <option value="2022">2022</option>
                            <option value="2023">2023</option>
                            <option value="2024">2024</option>
                        </select>
                    </div>
                    <div style="padding-right: 10px;"><a target="_blank" href="https://www.facebook.com/privacy/policy/?entry_point=facebook_page_footer" >Tại sao tôi cần cung cấp ngày sinh của mình?</a></div>
                </div>
                <div class="sex">
                    <input type="radio" name="giới tính" id="">
                    <label for="">Nữ</label>
                    <input type="radio" name="giới tính" id="">
                    <label for="">Nam</label>
                </div>
                <p>
                    Bằng cách nhấp vào Tạo tài khoản, bạn đồng ý với <a href="">Điều khoản</a> của chúng tôi và rằng bạn đã đọc <a href="">Chính sách dữ liệu</a> của chúng tôi, bao gồm <a href="">Sử dụng cookie</a>. Bạn có thể nhận được thông báo qua SMS từ Facebook và có thể bỏ chọn bất kỳ lúc nào.
                </p>
                <input type="submit" value="Tạo tài khoản" class="create_account">
            </form>

        </div>
    </div>
</body>
</html>